{% extends 'user.html.twig' %}

{% block title %}Liste des Aptitudes{% endblock %}

{% block body %}
<section class="container">
    <div class="row justify-content-md-center p-5">
        <h1>Liste d'aptitudes </h1>
        <table class="table striped centered">
            <a href="{{ path("liste_aptitude_editer") }}" class="btn btn-primary" role="button"><i class="bi bi-download"></i></a>
            {% for diplome in diplomes %}
                {% if app.user.delegation == diplome.user.delegation %}
                    {% for role in diplome.user.roles %}
                        {% if role == "ROLE_FORMATEUR" %}
                            <thead>
                                <tr>
                                    <th>Aptitudes</th>
                                    <th>Formateurs</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td>{{diplome.libelleFormation}}</td>
                                    <td>{{diplome.user}}</td>
                                </tr>
                            </tbody>
                        {% endif %}
                    {% endfor %}
                {% endif %}
            {% endfor %}
        </table>
    </div>
</section>
{% endblock %}
